请问orAClE 11g JDBC驱动用哪个,我的jDk是1.7的。(难道没有匹配1.7的驱动包?)...

Class.forName("oracle.jdbc.driver.OracleDrive

oracle 11g中没有nls_charset12.jar,取而代之的是orai18n.jar,所

  在使用Oracle JDBC驱动时,有些问题你是不是通过替换不同版本的Oracle JDBC驱

你找找ojdbc6.jar,这个应该是支持jdbc4.0标准的。 ojdbc6.jar:支持JD

你找找ojdbc6.jar,这个应该是支持jdbc4.0标准的。 ojdbc6.jar:支持JDK6

已经发送~~~~发送者58261777

参见ORACLE官网: http://www.oracle.com/technetwork/dat

JDBC连接的URL写的不对,应该为 jdbc:oracle:thin:@localhost:15

从安装后Oracle 11g的目录中找下ojdbc14.jar,而不是楼上说的ojdbc4.jar.

相关文档

请问oracle 11g JDBC驱动用哪个,我的jdk是1.7的。(难道没有匹配1.7的驱动包?)...
roracle11g中有nls_charset12.jar吗有的话在哪里? 我的jdk是1.7, 我...
ojdbc6支持oracle.sql.blob吗
有oracle10g和jdk1.8相匹配的jdbc驱动吗
有 oracle10g和jdk1.8相匹配的jdbc驱动吗
求JDK7.0可以用的oracle jdbc驱动jar包
oracle 10g JDBC驱动用哪个,我的jdk是1.7
Oracle 11G(11.2.0.1.0),JDK(1.7),MYEclipse(8.5)----...
oracle11g配JDK1.6 现在想用JDBC 用什么jar
电脑版